package lab2;

import java.util.Scanner;

public class Example5 {

    public static void main(String[] args) {

        Scanner in = new Scanner(System.in);

        System.out.print("Enter a number: ");
        int number = in.nextInt();

        if (number >= 5 && number <= 10) {
            System.out.println("The number is in the range from 5 to 10");
        } else {
            System.out.println("The number is not in the range from 5 to 10");
        }

        in.close();
    }
}
